/* start fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic);

/* Fonts */
body {
    font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, #nav, .paginator {
    font-family: 'Museo Slab', sans-serif;
}
pre, tt {
    font-family: 'Menlo', 'Consolas', monospace;
}

/* General styles */
html { min-height: 100%; }

body {
    margin: 0.5em auto 0;
    padding: 0;
	width: 90%;
	max-width: 650px;
    background: #ffffff;
    font-size: 16px;
    -moz-font-feature-settings:    'onum' 1, 'pnum' 1, 'liga' 1;
    -webkit-font-feature-settings: 'onum' 1, 'pnum' 1, 'liga' 1;
    font-feature-settings:         'onum' 1, 'pnum' 1, 'liga' 1;
    line-height: 1.5;
    color: #1b1b1b;
}
a                          { color: #1b1b1b; }
a:hover, a:focus, a:active { color: #75991f; }

h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 .5em 0;
    line-height: 1.2;
    font-weight: lighter;
    font-style: normal;
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.25em; }
h3 { font-size: 1.125em; }

article, section, header, footer { display: block; }

p, ul, ol, dl, dd, dt, table {
    margin: 0 0 .5em;
    padding: 0;
}
ul, ol, dd  { margin-left: 2em; }
ul          { list-style: disc; }
td          { padding: 0 .25em .25em 0; vertical-align: top; }
blockquote  { margin: 0 0 .5em 2em; }

/* Articles */
article header p, article footer {
    font-size: .875em;
    color: #6a6a6a;
}
article header p { margin-top: -.5em; }
article footer   { text-align: right; }
article footer a { color: #6a6a6a; }
article footer a:hover, article footer a:focus, article footer a:active {
    color: #75991f;
}

/* Code blocks */
pre { margin: 0; }
div.highlight, pre.literal-block {
    background: #fafafa;
    overflow: auto;
    margin: 0 1em .5em;
	padding: .25em;
	border: 1px solid #c6c6c6;
	border-radius: 0.2em;
    font-size: .875em;
}
tt {
    background: #fafafa;
    padding: 1px 2px 0px 2px;
    border: 1px solid #c6c6c6;
    border-radius: 4px;
}

/* Figures */
div.figure img { display: block; margin: 0 auto; }
div.figure .caption {
    margin-top: .5em;
    margin-left: 2em;
    font-size: .9375em;
    text-align: left;
}

/* Misc. */
div.align-center      { margin: 0 auto; text-align: center; }
.align-right          { float: right; margin-left: 1.5em; }
.upper, .upperitalics { text-transform: uppercase; letter-spacing: 0.05em; }
.upperitalics         { font-style: italic; }

/* Article list and archive */
.article-list article     { margin-bottom: 2em; }
.article-list header h1   { margin-bottom: .5em; }
.article-list header h1 a { text-decoration: none; }
.archive ul li            { list-style: none; }
.article-list p.date, .archive p, .period-archive dt { color: #6a6a6a; }

/* Tag cloud */
.tag-cloud ul     { margin-left: 0; text-align: center; }
.tag-cloud ul li  { display: inline; margin-right: .2em; list-style: none; }
.tag-cloud .tag-1 { font-size: 1.75em; font-weight: bold; }
.tag-cloud .tag-2 { font-size: 1.5em; }
.tag-cloud .tag-3 { font-size: 1.25em; }
.tag-cloud .tag-4 { font-size: 1em; }

/* Site header and footer */
#header, #content           { border-bottom: 1px solid #b9b9b9; }
#header h1, #nav            { color: #75991f; text-transform: lowercase; }
#header h1                  { font-size: 1.25em; }
#nav ul                     { font-size: 1em; list-style: none; }
#nav ul li                  { padding: 0; display: inline; }
#nav ul li:after            { content: '–'; }
#nav ul li:last-child:after { content: ''; }
#nav a.active               { color: #75991f; }
#nav a, .paginator a        { text-decoration: none; }
#footer                     { font-size: .875em; text-align: center; }
#footer p                   { margin: 0; }
#nav a, #footer, #footer a, .paginator, .paginator a {
    color: #6a6a6a;
}
#nav a:active, #nav a:hover, #nav a focus,
#footer a:active, #footer a:hover, #footer a:focus,
.paginator a:active, .paginator a:hover, .paginator a:focus {
    color: #75991f;
    text-decoration: underline;
}

/* Layout elements */
header { padding-bottom: 1em; }
#content           { margin-bottom: .5em; padding-bottom: 1.5em; }
#footer            { margin-bottom: .5em; }
.clearboth         { clear: both; }
.paginator         { display: block; margin-top: 2em; }
.paginator .left   { text-align: left; }
.paginator .center { text-align: center; }
.paginator .right  { text-align: right; }

@media screen and (min-width: 30em) {
    #nav               { float: right; }

    .paginator .left   { width: 40%; float: left; }
    .paginator .center { width: 20%; float: left; text-align: center; }
    .paginator .right  { width: 40%; float: right; text-align: right; }
}

@media screen and (min-width: 50em) {
    #header            { margin-bottom: 2.5em; padding-bottom: .5em; }
    #header h1         { float: left; margin-top: 1.5em; }
    #nav ul            { margin-top: 2em; }

    article header p {
        margin-top: 0em;
        font-size: 1em;
    }

    .article-list header h1, .article-list div.summary,
    .archive ul, .period-archive dd {
        margin-left: 26%;
        width: 74%;
    }
    .article-list p.date, .archive p,
    .period-archive dt {
        clear: both;
        float: left;
        margin: 0 3% 0 0;
        width: 23%;
        text-align: right;
    }
}
